GLOBALSETTINGS
ShowMessage = 0
QuitOnDoubleClick = no
X = 0
Y = 210
Width = 320
Height = 30
BitmapOffsetX = 0
BitmapOffsetY = 210
Arrange = No
BackgroundBitmap = ..\Backgrounds\VistaUltimate320x240.bmp
StartUpAnimation = NoAnimation
Accelerated = yes


##############################################################
#
# SYSTEM BUTTONS/ICONS
#
##############################################################

ICONXPBUTTON
x = 5
y = 0
#NewIni = ..\Scripts\StartMenu.mscr
SizeNormal = 39
SizePushed = 39
ScaleAlpha = 100
IconNormal = ..\Icons\StartOrb.ico
ScaleAlpha = 100
IconPushed = ..\Icons\StartOrb-on.ico
QuitOnExecute = yes

ICONXPBUTTON
x = 50
y = -2
NewIni = ..\Programs\explorer.exe
SizeNormal = 30
SizePushed = 30
ScaleAlpha = 100
IconNormal = ..\Icons\explorer.ico
ScaleAlpha = 60
IconPushed = ..\Icons\explorer.ico

BUTTON
x = 83
y = -5
NewIni = ..\Scripts\Battery.mscr
Width = 45
Height = 36

BATTERY
x = 83
y = -6
Width = 45
Height = 14
ColorBattery = E4E4E4
ColorHigh = 00FF00
ColorLow = FF8000C
ColorCritical = FF0000
Segments = 10


ICONXPBUTTON
x = 130
y = -1
NewIni = ..\Programs\ToggleInputPanel.exe
SizeNormal = 30
SizePushed = 30
ScaleAlpha = 100
IconNormal = ..\Icons\Keys.ico
ScaleAlpha = 100
IconPushed = ..\Icons\Keys-on.ico

ICONXPBUTTON
x = 160
y = -1
NewIni = ..\Programs\VolumeCtrl.exe
SizeNormal = 24
SizePushed = 24
ScaleAlpha = 100
IconNormal = ..\Icons\Volume.ico
ScaleAlpha = 100
IconPushed = ..\Icons\Volume.ico

DATE
x = 186
y = 6
Color = EEEEEE
Format = dd'.'MM'║ 
Size = 21
Weight = 80
CreateFont = thoma
Interval = 1000


TIME
x = 246
y = 6
Color = EEEEEE
Format = HH':'mm'
Size = 21
Weight = 80
CreateFont = thoma
Interval = 1000
